@charset "utf-8";
.organization img {
    width: 100%;
    height: auto;
    max-width: 1650px;
}
.organization_sp img {
    width: 100%;
    height: auto;
    max-width: 800px;
}




/*指定：～599pxまでのサイズ */
@media screen and (max-width: 599px) {
.organization {
    display: none;
}
.organization_sp {
    text-align: center;
}

}

/*指定：600px～のサイズ */
@media print, screen and (min-width: 600px) {
.organization_sp {
    display: none;
}

.organization {
    text-align: center;
}

}


/*指定：835px～のサイズ */
@media print, screen and (min-width: 835px) {

}
